
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d307 le.ep.mc.d307/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d307 - <span class="tkc-version">le.ep.mc.d307/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Paul, an apostle of Christ Jesus through the will of God, according to the promise of the life which is in Christ Jesus; to Timothy, my beloved child: Grace, mercy, and peace [be with you] from God the Father and Christ Jesus our Lord. Therefore, do not be ashamed to be a witness of our Lord or ashamed of me his prisoner. Share in my tribulations for the sake of the Good News, by the power of God. He saved us and called us with a holy calling, not according to our works, but according to his own purpose and grace, which was given to us in Christ Jesus before times eternal. This has now been revealed by the manifestation of our Savior Jesus Christ who abolished death and brought to light [both] life and immortality through the Good News. For this, I was appointed as a herald, apostle, and teacher of the Gentiles. That is why I am suffering as I am! Yet I am not ashamed, because I know him in whom I have believed and I am persuaded that he is able to protect what I have committed to him until that Day. Hold to the pattern of sound teachings which you have heard from me, with faith and love in Christ Jesus. With the help of the Holy Spirit who dwells in us, guard the good deposit that was entrusted to you. As you know, all who are in Asia have turned away from me, including Phygelus and Hermogenes. May the Lord grant mercy to the house of Onesiphorus, for he often refreshed me and was not ashamed of my imprisonment. When he was in Rome, he searched very hard for me and he found me! May the Lord grant him to find the Lord’s mercy in that Day, for he served [me] at Ephesus in many ways, as you know very well.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Paul, an apostle of Christ Jesus by the will of God according to the promise of life which is in Christ Jesus, To Timothy, my beloved child: Grace, mercy, and peace from God the Father and Christ Jesus our Lord. Do not be ashamed then of testifying to our Lord, nor of me his prisoner, but share in suffering for the gospel in the power of God, who saved us and called us with a holy calling, not in virtue of our works but in virtue of his own purpose and the grace which he gave us in Christ Jesus ages ago, and now has manifested through the appearing of our Savior Christ Jesus, who abolished death and brought life and immortality to light through the gospel. For this gospel I was appointed a preacher and apostle and teacher, and therefore I suffer as I do. But I am not ashamed, for I know whom I have believed, and I am sure that he is able to guard until that Day what has been entrusted to me. Follow the pattern of the sound words which you have heard from me, in the faith and love which are in Christ Jesus; guard the truth that has been entrusted to you by the Holy Spirit who dwells within us. You are aware that all who are in Asia turned away from me, and among them Phygelos and Hermogenes. May the Lord grant mercy to the household of Onesiphoros, for he often refreshed me; he was not ashamed of my chains, but when he arrived in Rome he searched for me eagerly and found me - may the Lord grant him to find mercy from the Lord on that Day - and you well know all the service he rendered at Ephesos.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Pablo, apóstol de Cristo Jesús por voluntad de Dios, encargado de anunciar la promesa de vida que está en Cristo Jesús, a Timoteo, hijo querido. Gracia, misericordia y paz de parte de Dios Padre y de Cristo Jesús Señor nuestro. No te avergüences, pues, ni del testimonio que has de dar de nuestro Señor, ni de mí, su prisionero. Al contrario, soporta conmigo los sufrimientos por el Evangelio, ayudado por la fuerza de Dios, que nos ha salvado y nos ha llamado con una vocación santa, no por nuestras obras, sino por su propia determinación y por su gracia, que nos concedió desde toda la eternidad en Cristo Jesús. Esta gracia se ha hecho patente ahora con la Manifestación de nuestro Salvador Cristo Jesús, quien ha destruido la muerte y ha hecho irradiar vida e inmortalidad por medio del Evangelio, para cuyo servicio he sido yo constituido heraldo, apóstol y maestro. Por esto precisamente soporto los sufrimientos que me aquejan. Pero no me siento un fracasado, porque sé muy bien en quién tengo puesta mi fe; y estoy convencido de que es poderoso para guardar mi depósito hasta aquel Día. Ten por norma las palabras sanas que oíste de mí, basadas en la fe y en la caridad de Cristo Jesús. Conserva el buen depósito mediante el Espíritu Santo que habita en nosotros. Ya sabes que todos los de Asia me han abandonado; entre ellos, Figelo y Hermógenes. Que el Señor conceda misericordia a la familia de Onesíforo, pues me reconfortó muchas veces y no se avergonzó de que yo estuviera preso. Al contrario, en cuanto llegó a Roma, me buscó solícitamente, hasta dar conmigo. Que el Señor le conceda disfrutar de la misericordia ante el Señor aquel Día. Además, tú sabes muy bien los buenos servicios que me prestó en Éfeso.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Pablo, apóstol de Cristo Jesús por decisión de Dios, que nos prometió la vida en Cristo Jesús, a su querido hijo Timoteo. Vengan sobre ti de Dios Padre y de Cristo Jesús, nuestro Señor, la gracia, la misericordia y la paz. No te avergüences, pues, del martirio de nuestro Señor ni de mí, al verme preso. Al contrario, sufre por el Evangelio, sostenido por la fuerza de Dios. El nos ha salvado y nos ha llamado para una vocación santa, no como premio a nuestros méritos, sino gratuitamente y por iniciativa propia. Esta llamada, que nos concedió en Cristo Jesús desde la eternidad, acaba de manifestarse ahora con la aparición de Cristo Jesús, nuestro Salvador, que ha destruido la muerte y ha hecho resplandecer en su Evangelio la vida y la inmortalidad. Este es el mensaje para el que fui hecho predicador, apóstol y maestro, y por el que ahora padezco esta nueva prueba. Pero no me avergüenzo, porque sé en quién he puesto mi confianza y estoy convencido de que tiene poder para guardarme hasta aquel día lo que deposité en sus manos. Toma como norma la sana doctrina que has oído de mí sobre la fe y el amor según Cristo Jesús. Conserva el precioso depósito con la ayuda del Espíritu Santo que habita en nosotros. Ya sabes que todos los de Asia me han abandonado, entre ellos Figelo y Hermógenes. Que el Señor bendiga a la familia de Onesíforo, pues a menudo vino a confortarme y no se avergonzó de mis cadenas. Apenas llegó a Roma, se puso a buscarme hasta que me encontró. El Señor le conceda que alcance misericordia ante el Señor aquel día; tú conoces mejor que nadie los servicios que me prestó en Efeso.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mimi Paulo, ambaye Mungu alitaka niwe mtume wa Kristo Yesu ili niutangaze ule uhai tulioahidiwa katika kuungana na Kristo Yesu, nakuandikia wewe mwanangu mpenzi Timotheo. Nakutakia neema, huruma na amani kutoka kwa Mungu Baba na Kristo Yesu Bwana wetu. Basi, usione haya kumshuhudia Bwana wetu, wala usione haya kwa sababu yangu mimi niliye mfungwa kwa ajili yake. Lakini shiriki katika mateso kwa ajili ya Habari Njema, kadiri ya nguvu unayopewa na Mungu. Yeye alituokoa, akatuita tuwe watu wake yeye mwenyewe, si kwa sababu ya mastahili ya matendo yetu, bali kwa sababu ya kusudi lake na neema yake. Alitujalia neema hiyo kwa ajili ya Kristo Yesu kabla ya wakati, lakini imefunuliwa kwetu sasa kwa kuja kwake Mwokozi wetu, Yesu Kristo. Yeye amekomesha nguvu za kifo, na kwa njia ya Habari Njema akadhihirisha uhai usio na kifo. Mimi nimechaguliwa niwe mtume na mwalimu kwa ajili ya kuhubiri Habari Njema, nami nateseka kwa mambo haya kwa sababu hiyo. Lakini niko bado timamu kabisa kwani namjua yule niliyemwamini, tena nina hakika kwamba yeye atakilinda salama kile alichonikabidhi, mpaka siku ile. Shika kwa makini mafundisho yale ya kweli niliyokufundisha na kubaki katika hiyo imani na huo upendo wetu katika kuungana na Kristo Yesu. Jambo lile bora ulilokabidhiwa lilinde kwa nguvu ya Roho Mtakatifu anayeishi ndani yetu. Kama unavyojua, watu wote mkoani Asia wameniacha, miongoni mwao wakiwa Fugelo na Hermogene. Bwana aihurumie jamaa ya Onesiforo, kwa sababu aliniburudisha rohoni mara nyingi, wala hakuona haya kwa kuwa nilikuwa kifungoni, ila mara tu alipofika Roma, alianza kunitafuta kwa bidii mpaka akanipata. Bwana amjalie kupata huruma ya Mungu katika siku ile! Nawe wajua vizuri mengi aliyonifanyia huko Efeso.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Παῦλος Ἀπόστολος Ἰησοῦ Χριστοῦ διὰ θελήματος Θεοῦ κατʼ ἐπαγγελίαν ζωῆς τῆς ἐν Χριστῷ Ἰησοῦ Τιμοθέῳ ἀγαπητῷ τέκνῳ· χάρις, ἔλεος, εἰρήνη ἀπὸ Θεοῦ Πατρὸς καὶ Χριστοῦ Ἰησοῦ τοῦ Κυρίου ἡμῶν. Μὴ οὖν ἐπαισχυνθῇς τὸ μαρτύριον τοῦ Κυρίου ἡμῶν μηδὲ ἐμὲ τὸν δέσμιον αὐτοῦ, ἀλλὰ συγκακοπάθησον τῷ Εὐαγγελίῳ κατὰ δύναμιν Θεοῦ, τοῦ σώσαντος ἡμᾶς καὶ καλέσαντος κλήσει ἁγίᾳ, οὐ κατὰ τὰ ἔργα ἡμῶν ἀλλὰ κατ’ ἰδίαν πρόθεσιν καὶ χάριν, τὴν δοθεῖσαν ἡμῖν ἐν Χριστῷ Ἰησοῦ πρὸ χρόνων αἰωνίων, φανερωθεῖσαν δὲ νῦν διὰ τῆς ἐπιφανείας τοῦ σωτῆρος ἡμῶν Χριστοῦ Ἰησοῦ, καταργήσαντος μὲν τὸν θάνατον φωτίσαντος δὲ ζωὴν καὶ ἀφθαρσίαν διὰ τοῦ Εὐαγγελίου, εἰς ὃ ἐτέθην ἐγὼ κήρυξ καὶ Ἀπόστολος καὶ διδάσκαλος. Διʼ ἣν αἰτίαν καὶ ταῦτα πάσχω, ἀλλʼ οὐκ ἐπαισχύνομαι· οἶδα γὰρ ᾧ πεπίστευκα, καὶ πέπεισμαι ὅτι δυνατός ἐστιν τὴν παρακαταθήκην μου φυλάξαι εἰς ἐκείνην τὴν ἡμέραν. Ὑποτύπωσιν ἔχε ὑγιαινόντων λόγων ὧν παρʼ ἐμοῦ ἤκουσας ἐν πίστει καὶ ἀγάπῃ τῇ ἐν Χριστῷ Ἰησοῦ· τὴν καλὴν παρακαταθήκην φύλαξον διὰ Πνεύματος ἁγίου τοῦ ἐνοικοῦντος ἐν ἡμῖν. Οἶδας τοῦτο, ὅτι ἀπεστράφησάν με πάντες οἱ ἐν τῇ Ἀσίᾳ, ὧν ἐστιν Φύγελος καὶ Ἑρμογένης. Δῴη ἔλεος ὁ Κύριος τῷ &#39;&#39;Ονησιφόρου οἴκῳ, ὅτι πολλάκις με ἀνέψυξε καὶ τὴν ἅλυσίν μου οὐκ ἐπαισχύνθη, ἀλλὰ γενόμενος ἐν Ῥώμῃ σπουδαιότερον ἐζήτησέ με καὶ εὗρε· δῴη αὐτῷ ὁ Κύριος εὑρεῖν ἔλεος παρὰ Κυρίου ἐν ἐκείνῃ τῇ ἡμέρᾳ - καὶ ὅσα ἐν &#39;&#39;Εφέσῳ διηκόνησεν, βέλτιον σὺ γινώσκεις.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
